@charset "UTF-8";

/* reset */
html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, strike, tt, var, u, i, center, dl, ol, ul, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/* vertical-align: baseline; */
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,table,th,td,dl,dt,dd{
	margin:0px;
	padding:0px;
}
address,caption,cite,code,dfn,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
*, *::before, *::after{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* base
----------------------------------------*/
html {
  overflow: auto;
  font-size: .625rem;
}
body {/* */
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  margin: 0;
  text-align: justify;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;/* */
  width: 100%;
  color: #161616;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
  font-size: 1.6rem;
}
a {color: #161616; text-decoration: none;}
a:hover {text-decoration: underline;}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:underline;}
img{vertical-align: bottom;}
.sp_only{display: none;}

@media screen and (max-width: 768px){
  .pcview{display: none;}
  .spview{display: block;}
}

/* Layout
----------------------------------------*/
body .wrapper {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  text-align: start;
  border: 0;
  font-size: 1.6rem;
  line-height: 2;
  word-break: normal;/*English*/
  -webkit-text-size-adjust:100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
  padding: 0;
  color: #000;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
body .wrapper.top{
  background: url(bg.jpg) repeat-x top center;
}
.wrapper p{
  font-size: 1.6rem;
}
.wrapper img{
  max-width: 100%;
  height: auto;
}
.wrapper a{
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.wrapper a:hover {
  cursor: pointer;
}
.header{
  width: 95%;
  max-width: 900px;
  margin: 0 auto;
}
.header h1{
  display: inline-block;
  padding-top: 5%;
}
.header_inner{
  width: auto;
  display: inline-block;
  position: relative;
  margin-bottom: 20px;
}
.header .header_shoulder{
  position: absolute;
  right: -98px;
  bottom: 10px;
}
.wrapper .inner{
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
}
.wrapper .lead{
  padding: 30px 30px;
  background-color: rgba(255, 255, 255, .7);
}
.wrapper .lead p{
  font-size: 1.4rem;
  color: #061951;
  line-height: 2;
}
.main_contents{
  background: rgba(255, 255, 255, .85);
  padding: 45px 0 5%;
  width: 90%;
  max-width: 1500px;
  margin: 45px auto;
}
.index-top {
  margin-bottom: 45px;
}
.index-top .inner{
  display: flex;
  gap: 30px;
}
.index-top a p{
  color: #000;
}
.index-thumb{
  display: flex;
  gap: 15px;
}
.index-txt{
  flex: 1;
}
.index-top p.index-heading{
  font-weight: bold;
  display: inline-block;
  background-color: #fff;
  color: #061951;
  border: 2px solid #061951;
  border-radius: 6px;
  line-height: 1;
  padding: 3px 10px 4px;
  margin-bottom: 10px;
}
.index-txt .index-title{
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.5;
}
.index-txt .index-name{
  font-size: 1.2rem;
  line-height: 1.5;
  margin-top: .5em;
  margin-bottom: 1em;
}
.main_contents .section01{
  margin-bottom: 45px;
}
.main_contents h3 {
  color: #061951;
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 3.3rem;
  font-feature-settings: "palt";
  line-height: 1.5;
  padding: .5em 0;
  position: relative;
  max-width: 90%;
  margin: 0 auto 1em;
}
.main_contents h3::before {
  margin-right: .5em;
}
.main_contents h3::after{
  margin-left: .5em;
}
.main_contents h3::before, .main_contents h3::after {
  content: "";
  height: 2px;
  flex-grow: 1;
  background-color: #061951;
}
.index-txt{
  padding-bottom: 30px;
}
.index-txt p.index-readmore{
  transition: .3s;
  color: #061951;
  position: absolute;
  bottom: 0;
  line-height: 1;
  padding: 5px 10px 4px;
  border-bottom: 1px dotted #061951;
  display: block;
  width: 100%;
  text-align: right;
}
.arrow{
  position: relative;
  display: inline-block;
  padding-right: 14px;
  font-weight: 600;
}
.arrow::after{
  content: '';
  width: 8px;
  height: 8px;
  margin-top: -5px;
  border-top: solid 2px #061951; 
  border-right: solid 2px #061951;
  transform: rotate(45deg);
  transition: .3s;
  position: absolute;
  top: 50%;
  right: 2px;
}
a:hover .arrow::after{
  position: absolute;
  top: 50%;
  right: 0;
}
.index-list{
  display: flex;
  flex-wrap: wrap;
  gap: 60px 5%;
}
.section01 .index-list-item{
  width: 30%;
  position: relative;
}
.section02 .index-list-item{
  width: 21%;
  position: relative;
}
.section02 .index-title{
  margin-top: .5em;
  margin-bottom: 1em;
}
.index-top a,
.index-list-item a{
  color: transparent;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
}
.index-top a:hover,
.index-list-item a:hover{
  text-decoration: none;
}
.index-list-item p{
  color: #000;
}
.index-list-item p.index-category{
  background: #061951;
  color: #fff;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 600;
  padding: 4px 10px;
  line-height: 1.2;
  margin-bottom: 10px;
}
.index-thumb{
  overflow: hidden;
}
.index-thumb img{
  transform: scale(1);
  transition: .3s;
}
.index-thumb img:hover,
a:hover .index-thumb img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.wrapper section{
  overflow: hidden;
}
.imageL{
  width: 380px;
  float: left;
  margin-right: 30px;
}
.imageR{
  width: 380px;
  float: right;
  margin-left: 30px;
}
.imageC{
  max-width: 100%;
  margin: 30px auto;
  text-align: center;
}
.wrapper p.caption{
  font-size: 1.2rem;
  line-height: 1.6;
  color: #b85b47;
  font-weight: 600;
  border-top: 1px solid #b85b47;
  border-bottom: 1px solid #b85b47;
  padding: 6px 5px 7px;
  margin-top: 8px;
}

@media screen and (max-width: 999px){
  img{
    max-width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 768px){
  body .wrapper.top {
    padding: 0 0;
    background-image: url(bg.jpg);
    background-repeat: no-repeat;
    background-position: right 50% top;
    background-size: 150%;
  }
  .header_inner{
    margin-bottom: 2%;
  }
  .wrapper .lead.inner{
    padding: 5%;
  }
  .main_contents{
    padding: 5% 0;
    margin: 5% auto;
  }
  .main_contents h3{
    margin: 0 auto;
  }
  .index-top{
    margin-bottom: 2%;
  }
  .index-top .inner{
    display: block;
  }
  .index-top .index-thumb{
  margin-bottom: 10px;
  }
  .section01 .index-list-item {
    width: 47.5%;
  }
  .section02 .index-list-item {
    width: 30%;
  }
}
@media screen and (max-width: 756px){
  .header_inner{
    max-width: 80%;
  }
  .header .header_shoulder{
    position: relative;
    left: 3.25%;
    bottom: auto;
  }
}
@media screen and (max-width: 640px){
  .header_inner {
    margin-bottom: 2.5%;
  }
  .main_contents h3{
    font-size: 2.4rem;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 480px){
  .section01 .index-list-item {
    width: 100%;
  }
  .section02 .index-list-item {
    width: 47.5%;
  }
}

/* お問い合わせ
----------------------------------------*/

/* pageTop
----------------------------------------*/
.pagetop {
  z-index: 999;
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 60px;
  height: 60px;
}
.pagetop a {
  display: block;
  opacity: 1;
  transition: 0.5s;
}
.pagetop a:hover,
.pagetop a:active {
    opacity: .6;
}
@media screen and (max-width: 768px){
  .pagetop {
    right: 5px;
    bottom: 5px;
    width: 30px;
    height: 30px;
  }
  .pagetop a {
    opacity: .9;
  }
  .pagetop img{
    width: 30px;
    height: 30px;
  }
}